SmokeTrailEffect File Reference
`#include <osgParticle/ParticleEffect>`
`#include <osgParticle/ModularEmitter>`
`#include <osgParticle/FluidProgram>`

Go to the source code of this file.

## Classes

class | osgParticle::SmokeTrailEffect

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_SMOKETRAILEFFECT

## Macro Definition Documentation

## OSGPARTICLE_SMOKETRAILEFFECT

#define OSGPARTICLE_SMOKETRAILEFFECT